Subject: Re: Book moves and retranslation.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 03:13:00 -0700 (PDT)

I just wanted to respond to your email and let you know the thought process 
of the book move for Ontario.  This move was requested by the trader 10 days 
ago.  We notified Curtis Smith and Bill Kasemervisz the following business 
day last Monday - July 24th.  For future reference, please let us know 
exactly how much notice is required and if you think there are other groups 
we may have missed notifying so that this does not become a problem again.  
Thanks for your help.
PL